<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="adc995c9adfe8cba75d087935d582faf">
  <dict>
    <!--2020-03-28 10:10:27.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:10:27.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
